html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 533px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 267px;
	margin-left: auto;
	margin-right: auto;
}

#u67
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 62px;
}

#pu70-19
{
	width: 0.01px;
	position: relative;
	margin-right: -892px;
	margin-top: 62px;
	left: 53px;
}

#u70-19
{
	z-index: 3;
	width: 456px;
	min-height: 413px;
	margin-right: -456px;
}

#u81
{
	z-index: 22;
	width: 400px;
	margin-right: -400px;
	left: 492px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

